Bug 1411006 - xpra-2.0.2 is available
Summary: xpra-2.0.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xpra
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jonathan Underwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-07 12:21 UTC by Upstream Release Monitoring
Modified: 2017-06-09 18:53 UTC (History)
3 users (show)

Fixed In Version: xpra-2.0.2-1.fc25 xpra-2.0.2-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-20 12:31:23 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.0.4 (#1411006) (973 bytes, patch)
2017-03-11 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0 (#1411006) (965 bytes, patch)
2017-03-17 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.1 (#1411006) (972 bytes, patch)
2017-04-03 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.0.2 (#1411006) (973 bytes, patch)
2017-04-18 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-07 12:21:14 UTC
Latest upstream release: 1.0.1
Current version/release in rawhide: 1.0-2.fc26
URL: http://xpra.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5445/

Comment 1 Upstream Release Monitoring 2017-01-07 12:21:48 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 2 Upstream Release Monitoring 2017-01-07 12:22:25 UTC
Failed to kick off scratch build.

[('SSL routines', 'SSL3_GET_SERVER_CERTIFICATE', 'certificate verify failed')]

Comment 3 Upstream Release Monitoring 2017-02-01 12:30:18 UTC
Latest upstream release: 1.0.2
Current version/release in rawhide: 1.0-2.fc26
URL: http://xpra.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5445/

Comment 4 Upstream Release Monitoring 2017-02-01 12:30:54 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 5 Upstream Release Monitoring 2017-02-01 12:31:32 UTC
Failed to kick off scratch build.

[SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed (_ssl.c:579)

Comment 6 Upstream Release Monitoring 2017-02-06 19:06:28 UTC
orion's xpra-1.0.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=838946

Comment 7 Upstream Release Monitoring 2017-02-13 12:26:11 UTC
Latest upstream release: 1.0.3
Current version/release in rawhide: 1.0.2-1.fc26
URL: http://xpra.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5445/

Comment 8 Upstream Release Monitoring 2017-02-13 12:26:44 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 9 Upstream Release Monitoring 2017-02-13 12:27:17 UTC
Failed to kick off scratch build.

execv() arg 2 must contain only strings

Comment 10 Upstream Release Monitoring 2017-03-11 00:21:14 UTC
Latest upstream release: 1.0.4
Current version/release in rawhide: 1.0.2-1.fc26
URL: http://xpra.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5445/

Comment 11 Upstream Release Monitoring 2017-03-11 00:21:21 UTC
Created attachment 1262102 [details]
[patch] Update to 1.0.4 (#1411006)

Comment 12 Upstream Release Monitoring 2017-03-11 00:42:19 UTC
hotness's scratch build of xpra-1.0.4-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18310052

Comment 13 Upstream Release Monitoring 2017-03-17 12:23:22 UTC
Latest upstream release: 2.0
Current version/release in rawhide: 1.0.2-1.fc26
URL: http://xpra.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5445/

Comment 14 Upstream Release Monitoring 2017-03-17 12:23:31 UTC
Created attachment 1264032 [details]
[patch] Update to 2.0 (#1411006)

Comment 15 Upstream Release Monitoring 2017-03-17 12:38:09 UTC
hotness's scratch build of xpra-2.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18432569

Comment 16 Upstream Release Monitoring 2017-04-03 00:22:26 UTC
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.0.2-1.fc26
URL: http://xpra.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5445/

Comment 17 Upstream Release Monitoring 2017-04-03 00:22:41 UTC
Created attachment 1268307 [details]
[patch] Update to 2.0.1 (#1411006)

Comment 18 Upstream Release Monitoring 2017-04-03 00:37:31 UTC
hotness's scratch build of xpra-2.0.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18748493

Comment 19 Upstream Release Monitoring 2017-04-18 12:23:50 UTC
Latest upstream release: 2.0.2
Current version/release in rawhide: 1.0.2-1.fc26
URL: http://xpra.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5445/

Comment 20 Upstream Release Monitoring 2017-04-18 12:23:58 UTC
Created attachment 1272317 [details]
[patch] Update to 2.0.2 (#1411006)

Comment 21 Upstream Release Monitoring 2017-04-18 12:31:03 UTC
hotness's scratch build of xpra-2.0.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19060811

Comment 22 Upstream Release Monitoring 2017-05-09 17:37:54 UTC
sagitter's xpra-2.0.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=888182

Comment 23 Fedora Update System 2017-05-10 11:27:57 UTC
xpra-2.0.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ec9833243d

Comment 24 Fedora Update System 2017-05-10 11:28:05 UTC
xpra-2.0.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-643792fece

Comment 25 Fedora Update System 2017-05-12 13:35:36 UTC
xpra-2.0.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ec9833243d

Comment 26 Fedora Update System 2017-05-13 01:09:53 UTC
xpra-2.0.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-643792fece

Comment 27 Matthew Miller 2017-05-19 18:03:22 UTC
Awesome -- thanks for this update.

Comment 28 Fedora Update System 2017-05-20 12:31:23 UTC
xpra-2.0.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 29 Fedora Update System 2017-06-09 18:53:43 UTC
xpra-2.0.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.